<?php
include 'Timer.php';
$Timer = new \ANS\Timer\Timer;
$Timer->mark('Starting a mark previous to operations');

$Timer->mark('Ended a mark previous to operations');
foreach ($Timer->get() as $timer) {
    echo "\n" . sprintf('%01.6f', $timer['total']) . ' - ' . $timer['text'];
}
echo "\n" . $Timer->getMemoryUsage();
?>